package com.mnk.TCPsoketTest;

import android.app.Activity;
import android.os.Bundle;

public class BackgroundGo extends Activity {
	

	 @Override
	  	public void onCreate(Bundle savedInstanceState) {
		 super.onCreate(savedInstanceState);
		 setContentView(R.layout.menu);
	 }
		 
	
}